# default_storage_query

`openff.evaluator.layers.reweighting.``default_storage_query`()
  Return the default query to use when retrieving cached simulation

    data from the storage backend.

  Currently this query will search for data for the full substance of interest in the liquid phase.

  Returns

    A single query with a key of “full_system_data”.

  Return type

    dict of str and SimulationDataQuery